<?php

class Xoonips_ItemComplement{

	private $itemId;
	private $itemTypeId;
	private $complementItems;

	public function setItemId($v){
		$this->itemId = $v;
	}

	public function getItemId(){
		return $this->itemId;
	}

	public function setItemTypeId($v){
		$this->itemTypeId = $v;
	}

	public function getItemTypeId(){
		return $this->itemTypeId;
	}

	public function setComplementItems($v){
		$this->complementItems = $v;
	}

	public function getComplementItems(){
		return $this->complementItems;
	}
}

